Affected packages

Packages affected by libXrandr-devel upgrade from 1.5.2-11.fc39 to 1.5.4-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
mesa build 1 3 months ago
wavbreaker build 2 2 months ago
pluma build 2 3 months ago
doublecmd build 2 3 months ago
cloudcompare build 2 3 months ago
imhex build 2 3 months ago
libreport build 2 3 months ago
gimp build 2 3 months ago
gnofract4d build 2 3 months ago
libhandy build 2 3 months ago
darktable build 2 3 months ago
eom build 2 3 months ago
entangle build 2 3 months ago
perl-Wx-GLCanvas build 3 3 months ago
hugin build 3 3 months ago
mrpt build 3 3 months ago
prusa-slicer build 3 3 months ago
liferea build 3 3 months ago
molsketch build 3 3 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by libXrandr-devel upgrade from 1.5.2-11.fc39 to 1.5.4-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.